@charset "shift_jis";

/* honnavi_home.cssへ統合予定 */



.topPage { width: 950px; margin: 0 auto; }

.topPage img { border:none; }
.topPage a:hover img{ opacity:0.65; filter: alpha(opacity=65); }
.topPage a:hover img.rollover{ opacity:1; filter: alpha(opacity=100); }
/* 村松追加120608
.topPage #mainContent { margin-bottom: 40px; }
*/
.topPage #mainContent { margin-bottom: 0px; margin-top: 12px; }
.topPage #mainContent a { color: #643519; }
.topPage #mainContent a:hover { color: #ff6600; text-decolation: underline; }


.topPage .m_headline01 a { padding-left: 14px; background: url(../img_top/icon_headline_link_topPage.gif) no-repeat left 3px; }
.topPage h2.m_headline01 a { top:0 }

.topPage .m_headline02 { position:relative;}
.topPage .m_headline02 a { padding-left: 14px; background: url(../img_top/icon_headline_link_topPage.gif) no-repeat left 3px; }
.topPage .m_headline02 .m_headline02_link { position:absolute; right:5px; top:5px;}




#m_mainVisual { position: relative; margin-bottom: 30px; }
#m_mainVisual #btn_check { position: absolute; top: 8px; right: 254px; }
#m_mainVisual #btn_go { position: absolute; top: 12px; right: 39px; }
#m_mainVisual #btn_try { position: absolute; top: 132px; right: 39px; }

#m_mainVisual_signedIn { position: relative; margin-bottom: 30px; }
#m_mainVisual_signedIn #btn_go { position: absolute; top: 50px; right: 22px; }

/* メインビジュアル修正20120608 */
#m_mainVisual_v2 { position: relative; margin-bottom: 30px; }


/* メインビジュアル修正20120717 */
#m_mainVisual_v3 { position: relative; margin-bottom: 20px; width: 630px; height: 270px; }
#m_mainVisual_v3 a { display: block; width: 630px; height: 270px; z-index: 10; }
#m_mainVisual_v3 a img.img_mainVisual_v3 { display: block; width: 630px; height: 270px; position: absolute; top: 0px; left: 0px; }
#m_mainVisual_v3 table.m_new_browseAll { position: absolute; top: 150px; left: 20px; }
#m_mainVisual_v3 table.m_new_browseAll td { width: 108px; height: 108px; text-align: center; vertical-align: middle; border-right: 10px solid #fff; }
.topPage #m_mainVisual_v3 a:hover img{ opacity:1; filter: alpha(opacity=100); } /* 4つ横並びの長辺100pxのサムネイルがChromeのウィンドウサイズによってホバー時に微動するバグの修正 */

#m_mainVisual_v4 { position: relative; width: 281px; height: 200px; margin:0 auto; }
#m_mainVisual_v4 a { display: block; width: 281px; height: 200px; z-index: 10; }
#m_mainVisual_v4 a img.img_mainVisual_v4 { display: block; width: 281px; height: 200px; position: absolute; top: 0px; left: 0px; }
#m_mainVisual_v4 table.m_new_browseAll { position: absolute; top: 95px; left: 0; }
#m_mainVisual_v4 table.m_new_browseAll td { width: 108px; height: 108px; text-align: center; vertical-align: middle; border-right: 10px solid #fff; }
.topPage #m_mainVisual_v4 a:hover img{ opacity:1; filter: alpha(opacity=100); } /* 4つ横並びの長辺100pxのサムネイルがChromeのウィンドウサイズによってホバー時に微動するバグの修正 */



#m_leftColumn { float: left; width: 630px; }
#m_rightColumn { float: right; width: 300px; }

#m_rightColumn table a:hover img { opacity:1.0; filter: alpha(opacity=100); }


#m_bannerSlide_topPage #m_bannerSlideInner { border-top: 3px solid #f7d207; border-bottom: 3px solid #f7d207; height: 305px; }
#m_bannerSlide_topPage #m_bannerTab { height: 30px; background: url(../img_top/bg_bannerArea_bottom_topPage..jpg) no-repeat top center; }
#m_bannerSlide_topPage #m_bannerTab li { float: left; margin-left: 8px; width: 50px; height: 23px; background-color: #fff; text-align: center; }
#m_bannerSlide_topPage #m_bannerTab li.current {  }
#m_bannerSlide_topPage #m_bannerTab li a { display:block; width: 50px; height: 23px; line-height: 23px; text-decoration: none; font-weight: bold; background-color: #fff;  color: #222; }
#m_bannerSlide_topPage #m_bannerTab li.current a {  background-color: #f7d207;  color: #fff; }
#m_bannerSlide_topPage #m_bannerTab li a:hover {  background-color: #f7d207;  color: #fff; }

#m_bannerSlide_topPage .bannerSlideBlock { height: 305px; width: 630px; overflow: hidden; }
#m_bannerSlide_topPage .bannerSlideBlock .bannerItem { float: left; width: 200px; margin-top: 16px; margin-right: 15px; }
#m_bannerSlide_topPage .bannerSlideBlock .last { margin-right: 0px; }
#m_bannerSlide_topPage .bannerSlideBlock .date { color: #666; }



/* ランキング（新） */
#m_ranking_topPage{ text-align:left; position:relative; }
#m_ranking_topPage ul.tab li{ float:left; margin:0 3px 0 0; }
#m_ranking_topPage ul.tab li.last{ margin:0; }
#m_ranking_topPage ul.tab li a{ display:block; width:155px; height:48px;background:url("../img/tab_ranking_index_evaluation.gif") center top no-repeat;text-indent:-314px; overflow:hidden; }
#m_ranking_topPage ul.tab li a:hover{ opacity:0.65; }
#m_ranking_topPage ul.tab li a.review{ background-image:url("../img/tab_ranking_index_review.gif") }
#m_ranking_topPage ul.tab li a.popularity{ background-image:url("../img/tab_ranking_index_popularity.gif") }
#m_ranking_topPage ul.tab li a.earmings{ background-image:url("../img/tab_ranking_index_earmings.gif") }
#m_ranking_topPage ul.tab li.current a{ background-image:url("../img/tab_ranking_index_evaluation_on.gif") }
#m_ranking_topPage ul.tab li.current a.review{ background-image:url("../img/tab_ranking_index_review_on.gif") }
#m_ranking_topPage ul.tab li.current a.popularity{ background-image:url("../img/tab_ranking_index_popularity_on.gif") }
#m_ranking_topPage ul.tab li.current a.earmings{ background-image:url("../img/tab_ranking_index_earmings_on.gif") }
#m_ranking_topPage .ranking{ display:none; }
#m_ranking_topPage .ranking.current{ display:block; }
#m_ranking_topPage .ranking ol li{ float:left; display:table; width:112px; padding:10px 0; margin:0 17px 0 0; }
#m_ranking_topPage .ranking ol li.last{ margin:0; }
#m_ranking_topPage .ranking ol li p.rank{ height:28px; margin:10px 0; line-height:28px; vertical-align:middle; text-align:center; background:url("../img/bg_ranking.gif") center center no-repeat; font-weight:bold; color:#fff; }
#m_ranking_topPage .ranking ol li p.rank img{ vertical-align:middle; }
#m_ranking_topPage .ranking ol li p.thumbnail{ display:table-row; height:112px; width:112px; margin:0; text-align:center; vertical-align:middle; }
#m_ranking_topPage .ranking ol li p.thumbnail a{ display:table-cell; border:#ccc 1px solid; padding:5px; text-align:center; vertical-align:middle; }
#m_ranking_topPage .ranking ol li dl{ margin:5px 0 15px; }
#m_ranking_topPage .ranking ol li dl dt{ margin:0 0 5px; }
#m_ranking_topPage .ranking ol li dl dd.score{ padding:2px 0 0 20px; background:url("../_img/ehonnavi_segment/ico_score.jpg") left center no-repeat; font-size:116.7%; font-weight:bold; color:#f60; }
#m_ranking_topPage .ranking.popularity ol dl dd.score,
#m_ranking_topPage .ranking.earmings ol dl dd.score{ padding:0; background:none; }
#m_ranking_topPage .ranking ol li dl dd.comment{ padding:1px 0 0 35px; background:url("../img/ico_ranking_review.gif") left center no-repeat; font-size:116.7%; font-weight:bold; color:#f60; }
#m_ranking_topPage .ranking p.more{ position:absolute; text-align:right; right:0; top:-40px; }
#m_ranking_topPage .ranking p.more a{ background:url("../img_top/icon_headline_link_topPage.gif") left center no-repeat; padding:0 0 0 14px; }

/* スペシャルコンテンツ */
#m_specialContents_topPage dt { width: 183px; clear: left; float: left; height: 49px; }
#m_specialContents_topPage dt img { display: block; margin-top: 8px; }
#m_specialContents_topPage dd { width: 447px; float: right; height: 48px; border-bottom: 1px dotted #ccc; }
#m_specialContents_topPage dd span { display: block; margin-top: 2px; font-size: 11px; padding-left: 10px; }
#m_specialContents_topPage dd a { padding-left: 10px; }


/* 見どころ Pick Up */

#m_pickup_topPage ul { width: 630px; height: 160px; }
#m_pickup_topPage li { position: relative; float: left; width: 110px; height: 160px; margin-right: 19px; }
#m_pickup_topPage li.last { margin-right: 0px;  }
#m_pickup_topPage li .pickupTitle { display: block; position: absolute; top: 0px; left: 0px; width: 100px; height:40px; margin:0 0 3px; padding:5px 5px 0; background:url(../img_top/bg_pickup_balloon.jpg) center top no-repeat; }
#m_pickup_topPage li .pickupTitle a{ text-decoration:none; color:#000; line-height:120%; }
#m_pickup_topPage li .pickupThumb { background: rgba(0, 0, 0, 0) url("../img_top/bg_pickup.gif") no-repeat scroll center top; display: table; height: 110px; left: 0; position: absolute; top: 47px; width: 110px; }
#m_pickup_topPage li .pickupThumb a{ display: table-cell; height: 110px; text-align: center; vertical-align: middle; width: 110px; }

/* 新着 全ページためしよみ 20120717追加 */
#m_browseAll_topPage ul { width: 630px; }
#m_browseAll_topPage li { position: relative; float: left; width: 110px;/* height: 160px;*/ margin-right: 19px; }
#m_browseAll_topPage li.last { margin-right: 0px;  }
#m_browseAll_topPage li a.cover100 { display: block; position: relative; border: 1px solid #ccc; margin-bottom: 4px; }
#m_browseAll_topPage li span.browseAllThumb a.cover100 { display: table-cell; height: 110px; text-align: center; vertical-align: middle; width: 110px;}
#m_browseAll_topPage li span.browseAllTitle { display: block; width: 110px; }
#m_browseAll_topPage li span.browseAllTitle img { display: block; margin-top: 4px; }

/* レビュー */
#m_review_topPage ul { width: 630px; }
#m_review_topPage li { position: relative; float: left; width: 110px;/* height: 160px;*/ margin-right: 19px; }
#m_review_topPage li.last { margin-right: 0px;  }
#m_review_topPage li span.reviewScore { display: block; }
#m_review_topPage li span.reviewName { display: block; margin:5px 0; }
#m_review_topPage li a.cover100 { display: block; position: relative; border: 1px solid #ccc; margin-bottom: 4px; }
#m_review_topPage li span.reviewThumb{ display: table;  height: 110px; width: 110px; }
#m_review_topPage li span.reviewThumb a.cover100 { display: table-cell; height: 110px; text-align: center; vertical-align: middle; width: 110px; }
#m_review_topPage li span.reviewTitle { display: block; width: 110px; }
#m_review_topPage li span.reviewTitle img { display: block; margin-top: 4px; }


/* 更新一覧 */
#m_updates_topPage { border-top: 3px solid #8f674d; border-left: 1px solid #a79a91; border-right: 1px solid #a79a91; border-bottom: 1px solid #a79a91; }

#m_updates_topPage #m_updates_slide { position: relative; width: 628px; }
#m_updates_topPage #m_updates_slide #leftButton {position: absolute; top: 0px; left: 0px; width: 628px; }
#m_updates_topPage #m_updates_slide #rightButton {position: absolute; bottom: 0px; left: 0px; width: 628px; }
#m_updates_topPage #m_updates_slide #leftButton img, #rightButton img { vertical-align: bottom; }

#m_updates_topPage #m_updates_slide #slideWrapper { text-align: center; padding-top: 33px; padding-bottom: 31px; background-color: #fff; }
#m_updates_topPage #m_updates_slide #slideInner { margin: 0 auto; overflow: hidden; position: relative; width: 600px; height: 244px; }
#m_updates_topPage #m_updates_slide #slideContent { position: absolute; top: 0px; left: 0px; }

#m_updates_topPage #m_updates_slide .slideItem { width: 628px; height: 40px; border-bottom: 1px dotted #ccc; text-align: left; line-height: 40px; }
#m_updates_topPage #m_updates_slide .slideItem .date { float: left;  padding-right: 16px; color: #666; }
#m_updates_topPage #m_updates_slide .slideItem .feature { float: left;  padding-left: 96px; background: url(../img_top/icon_feature_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .browse_all { float: left;  padding-left: 96px; background: url(../img_top/icon_browseAll_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .recommend { float: left;  padding-left: 96px; background: url(../img_top/icon_recommend_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .blog { float: left;  padding-left: 96px; background: url(../img_top/icon_blog_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .intro { float: left;  padding-left: 96px; background: url(../img_top/icon_introduction_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .special { float: left;  padding-left: 96px; background: url(../img_top/icon_specialcontents_updates_topPage.gif) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .pickup { float: left;  padding-left: 96px; background: url(../img_top/icon_pickup_updates_topPage.jpg) no-repeat left 11px; }
#m_updates_topPage #m_updates_slide .slideItem .review { float: left;  padding-left: 96px; background: url(../img_top/icon_review_updates_topPage.jpg) no-repeat left 11px; }

/* 絵本カレンダー */

#m_calendar_topPage { border: 1px solid #975f3c; border-top-width: 3px; }
#m_calendar_topPage #m_calendarWrap { border-top: 10px solid #dfe87d; border-bottom: 10px solid #dfe87d; }
#m_calendar_topPage #m_calendarWrap dl { padding: 14px; padding-top: 4px; padding-bottom: 4px; }
#m_calendar_topPage #m_calendarWrap dt { clear:left; float: left; width: 100px; padding-top: 10px; padding-bottom: 10px; }
#m_calendar_topPage #m_calendarWrap dt span { padding-right: 16px; }
#m_calendar_topPage #m_calendarWrap dt .date { color: #666; }
#m_calendar_topPage #m_calendarWrap dt .pub { color: #ff6699; }
#m_calendar_topPage #m_calendarWrap dt .sun { color: #ff6699; }
#m_calendar_topPage #m_calendarWrap dt .sat { color: #0099cc; }
#m_calendar_topPage #m_calendarWrap dd { padding-left: 100px; border-bottom: 1px dotted #dfe87d;  padding-top: 10px; padding-bottom: 10px;}
#m_calendar_topPage #m_calendarWrap dd.same { border-bottom: none;}
#m_calendar_topPage #m_calendarWrap dd.last { border-bottom: none;}


/*絵本ナビからのお知らせ */

#m_ehonnavimessage_topPage { border: 1px solid #975f3c; border-top-width: 3px; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap { border-top: 10px solid #fedeaf; border-bottom: 10px solid #fedeaf; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dl { padding: 14px; padding-top: 4px; padding-bottom: 4px; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt { clear:left; float: left; width: 100px; padding-top: 10px; padding-bottom: 10px; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt span { padding-right: 16px; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt .date { color: #666; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt .pub { color: #ff6699; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt .sun { color: #ff6699; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dt .sat { color: #0099cc; }
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dd { padding-left: 100px; border-bottom: 1px dotted #fedeaf;  padding-top: 10px; padding-bottom: 10px;}
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dd.same { border-bottom: none;}
#m_ehonnavimessage_topPage #m_ehonnavimessageWrap dd.last { border-bottom: none;}


/*絵本ナビおすすめ商品Pickup */
#m_osusumepickup_topPage ul { width: 630px; }
#m_osusumepickup_topPage li { float:left; width:210px; text-align:center; }


/* 右カラム*/

/* 検索窓  20120608追加*/
#m_search_topPage { position: relative; background-color: #ECE6DF; width: 300px; height: 160px; }
#m_search_topPage #ttl { position: absolute; top: 10px; left: 15px; width: 100px; height: 25px; }
#m_search_topPage #link { position: absolute; top: 10px; right: 15px; width: 180px; height:30px; font-size:11px; }
/*#m_search_topPage #search_window {margin-bottom: 3px; }*//* 20120807コメントアウト*/
/* 20120611追加*/
#m_search_topPage .m_input_topsearch { position: absolute; top: 40px; left: 10px; width:280px; height:28px; margin-right:4px; padding:6px 0 0 5px; background:url(http://www.ehonnavi.net/img_top/m_freeword_bg_topPage_m.gif) no-repeat 0 0; }
#m_search_topPage .m_freeword_txt_short { color: #333; border-style:none; width:220px; /*margin:4px 0 3px 4px;*/ min-height:20px; _height:20px; border:0; line-height: 20px; /*outline: none !important;*/ }
#m_search_topPage .txt_inst { position: absolute; top: 80px; left: 10px; font-size: 11px; color: #666; }
#m_search_topPage .theme { position: absolute; top: 110px; left: 10px; width: 280px; height: 40px; overflow: hidden; }


/* 年齢別ページヘ（テキストバージョン用）  20120608追加 */
#m_age_topPage { position: relative; background-color: #FDF1D0; margin-top: 5px; margin-bottom: 7px;}
#m_age_topPage #ttlAge { margin: 0 10px 10px 10px;  padding:10px 0 0 0;}
#m_age_topPage #select { background-image: url(../img_top/bg_search.gif); background-repeat: no-repeat;  width: 280px; height: 70px; font-size: 14px; margin: 0px 10px 0px 10px; padding-top: 15px; padding-left: 10px; }


/* 年齢別ページヘ（ボタンバージョン用）  20120622追加 */
#m_age_topPage_BTN { position: relative; width: 300px; height: 104px; background-color: #FDF1D0; margin-top: 6px; margin-bottom: 10px; }
#m_age_topPage_BTN #ttlAge { position: absolute; top: 12px; left: 10px; }
#m_age_topPage_BTN ul.select01 { position: absolute; top: 34px; left: 12px; width: 290px; }
#m_age_topPage_BTN ul.select01 li { float: left; width: 40px; }
#m_age_topPage_BTN ul.select01 li a { font-size: 0px; line-height: 0px; }
#m_age_topPage_BTN ul.select02 { position: absolute; top: 66px; left: 12px; width: 290px; }
#m_age_topPage_BTN ul.select02 li { float: left; width: 40px; }
#m_age_topPage_BTN ul.select02 li a { font-size: 0px; line-height: 0px; }





#m_sideRectangle_topPage img { display: block; }

/* メルマガ */
#m_mailMagazin_topPage { position: relative; border: 1px solid #f7d207;margin-bottom: 10px; }
#m_mailMagazin_topPage ul { padding-top: 16px; padding-left: 14px; width: 266px; padding-bottom: 4px; }
#m_mailMagazin_topPage ul li { margin-bottom: 8px; }
#m_mailMagazin_topPage .btn { width: 279px; margin-left: 16px; }
#m_mailMagazin_topPage .btn a { display: block; float: left; }
#m_mailMagazin_topPage .btn a img { margin-right: 10px; }


/* サービスバナー from ehonnavi_home.css */
img { border:none;}
.sub { width:300px; }
.sub .subCompornent08 { margin-bottom:10px;text-align: left;}
.sub .subCompornent08 { padding:5px; background:url(/_img/ehonnavi_home/service_bg.png);}
/* CF */.sub .subCompornent08:after { content:""; display:block; visibility:hidden; height:0; clear:both;}
/* CF */.sub .subCompornent08 { *zoom:1;}
.sub .subCompornent08 .subCompornent08_title {height: 20px; margin-top: 0; padding-top: 0; margin-bottom;0 ; padding-bottom:8px; background-image: url(/_img/ehonnavi_home/service_bg.png); background-position: bottom; background-repeat: repeat-x; }
.sub .subCompornent08_inner { padding:10px 10px 1px 10px; background-color:#fff;}
.sub .subCompornent08 .subCompornent08_bnr { width:274px; height: 73px; border-bottom: solid 2px #DFDFDF; margin: 3px auto;}
.sub .subCompornent08 .subCompornent08_bnr_02 { width:274px; height: 73px; margin: 3px auto;}

/* アイコン付きリンク */
#m_miscLnk_topPage { margin-left: 8px; }
#m_miscLnk_topPage li { margin-bottom: 2px; }
#m_miscLnk_topPage li a { padding-left: 14px; background: url(../img_top/icon_headline_link_topPage.gif) no-repeat left 0px; }



/* 出版社紹介 */
#m_publisher_introduction_topPage { border: 1px solid #c1bead; text-align: center; }
#m_publisher_slide_topPage { width: 298px; height: 71px; overflow: hidden; } 
#m_publisher_slide_topPage li { float: left; position: relative; width: 298px; height: 71px; }
#m_publisher_slide_topPage img { display: block; margin-left: -82px; position: absolute; top: 10px; left: 50%; }
#m_publisher_slide_topPage .publisherLink { display: block; padding-top: 44px; text-align: center; }


#m_partner_topPage img { display: block; margin-bottom: 12px; }
#m_partner_topPage ul { margin-left: 4px; }
#m_partner_topPage ul li a { padding-left: 12px; background: url(../img_top/icon_partner_link_topPage_s.gif) no-repeat left 3px;  }

#m_partner_topPage ul li { line-height: 15px; }



#m_partner_topPage img { display: block; margin-bottom: 12px; }
#m_partner_topPage ul { margin-left: 4px;  margin-bottom: 20px;}
#m_partner_topPage ul li a { padding-left: 12px; background: url(../img_top/icon_partner_link_topPage_s.gif) no-repeat left 3px;  }


/* SNS */
#m_sns_topPage { text-align: center;  padding-bottom: 15px; border-bottom: 1px dotted #CBB79e;}
#m_sns_topPage img.t01 { display: block; margin-bottom: 15px; }
#m_sns_topPage img.c01 { margin: 0 10px; }















/* 検索バー・年齢　トップページ個別設定 */
#l_headerSearch { text-align:center; line-height:1.1; }
#l_headerSearch .l_headerSearch_inner { width:950px; margin:0 auto; text-align:left; }
#l_headerSearch .l_headerSearch_inner .m_search { padding:5px 0 5px 5px; background-color:#eae7e2; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword { float:left; width:384px; height:27px; margin-right:4px; background:url(../img_top/m_freeword_bg_topPage.gif) no-repeat 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_txt, #l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_txt_short { float:left; margin:4px 0 3px 4px; _margin-left:2px; width:328px; min-height:20px; _height:20px; border:0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_freeword .m_freeword_btn { float:right; margin:3px 3px 3px 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_link { float:left; margin:7px 5px 0 4; }
#l_headerSearch .l_headerSearch_inner .m_search .m_link a { padding:0 0 0 10px; background:url(http://www.ehonnavi.net/_img/ehonnavi_common_header/i_arrow_search.gif) no-repeat 0 0.2em; color:#a64a13; font-size:83%; }
#l_headerSearch .l_headerSearch_inner .m_search .m_characterList { float:right; margin:2px 5px 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search .m_characterList .m_characterList_item { display:inline-block; float:left; height:22px; }
#l_headerSearch .l_headerSearch_inner .m_search .m_area { float:left; margin:3px 0 0 0; }
#l_headerSearch .l_headerSearch_inner .m_search select { width:84px; }
/*CF*/#l_headerSearch:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch {*zoom:1;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_search:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_search {*zoom:1;}

#l_headerSearch .l_headerSearch_inner .m_pr { width:950px; margin:0 auto 8px auto; padding:10px 0 8px 0; background:url(http://www.ehonnavi.net/_img/ehonnavi_common_header/l_headerPr_bg.gif) no-repeat 0 100%; font-size:12px; text-align:left; line-height:1.1; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList { float:right; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList dt { float:left; width:16px; margin:0 15px 0 0; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList .m_prList_item { float:left; margin:0 10px 0 0; padding:0 0 0 8px; background:url(http://www.ehonnavi.net/_img/ehonnavi_common_header/i_arrow_pr.gif) no-repeat 0 0.1em; }
#l_headerSearch .l_headerSearch_inner .m_pr .m_prList .m_prList_item.m_last { margin-right:0; background:none; }
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr {*zoom:1;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr .m_prList:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch .l_headerSearch_inner .m_pr .m_prList {*zoom:1;}

/* 繝医ャ繝玲､懃ｴ｢逕ｨ */
.search_box_top a:hover img { opacity:0.65;	filter: alpha(opacity=65); }

/* 讀懃ｴ｢繝舌・逕ｨ */
.search_box { width:950px; margin-right:auto; margin-left:auto; }
.search_box a:hover img { opacity:0.65;	filter: alpha(opacity=65); }
.search_box #srchNavi {width:150px;}
.m_search .txt_age { float: right; margin: 7px 4px 0px 0px /*!important*/; }


/* グローバルナビゲーション下 検索 */
#l_headerSearch_top { text-align:center; line-height:1.1; }
#l_headerSearch_top .l_headerSearch_inner { width:950px; margin:0 auto; text-align:left; }
#l_headerSearch_top .l_headerSearch_inner .m_search { padding:5px 0 5px 5px; background-color:#eae7e2; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_freeword { float:left; width:181px; height:27px; margin-right:4px; background:url(/_img/ehonnavi_common_header/m_freeword_bg.gif) no-repeat 0 0; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_freeword .m_freeword_txt_short { float:left; margin:4px 0 3px 4px; _margin-left:2px; width:128px; min-height:20px; _height:20px; border:0; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_freeword .m_freeword_btn { float:right; margin:3px 3px 3px 0; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_link { float:left; margin:7px 5px 0 0; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_link a { padding:0 0 0 10px; background:url(/_img/ehonnavi_common_header/i_arrow_search.gif) no-repeat 0 0.2em; color:#a64a13; font-size:83%; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_characterList { float:left; margin:2px 5px 0 0; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_characterList .m_characterList_item { display:inline-block; float:left; height:22px; }
#l_headerSearch_top .l_headerSearch_inner .m_search .m_area { float:left; margin:3px 0 0 0; }
#l_headerSearch_top .l_headerSearch_inner .m_search select { width:84px; }
/*CF*/#l_headerSearch_top:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch_top {*zoom:1;}
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_search:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_search {*zoom:1;}

#l_headerSearch_top .l_headerSearch_inner .m_pr { width:950px; margin:0 auto 8px auto; padding:10px 0 8px 0; background:url(/_img/ehonnavi_common_header/l_headerPr_bg.gif) no-repeat 0 100%; font-size:12px; text-align:left; line-height:1.1; }
#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList { float:right; }
#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList dt { float:left; width:16px; margin:0 15px 0 0; }
#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList .m_prList_item { float:left; margin:0 10px 0 0; padding:0 0 0 8px; background:url(/_img/ehonnavi_common_header/i_arrow_pr.gif) no-repeat 0 0.1em; }
#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList .m_prList_item.m_last { margin-right:0; background:none; }
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_pr:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_pr {*zoom:1;}
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList:after { content:"."; display:block; visibility:hidden; height:0; clear:both;}
/*CF*/#l_headerSearch_top .l_headerSearch_inner .m_pr .m_prList {*zoom:1;}


/*-- adventcalendar ---------------------------------------------------------------------------*/
.adventcalendar a:hover img{ opacity:0.65; filter: alpha(opacity=65); }

.adventcalendar { width: 260px; margin: 0 auto; line-height: 1.5; padding-bottom: 40px;}
.adventcalendar #mainContent { position: relative; height: 1230px; background: url(../img/bg_adventcalendar_mainContent.png) no-repeat 0 0;}
.adventcalendar h1 { position: absolute; top: 27px; left: 23px; font-size: 0; line-height: 0;}

.adventcalendar .adventcalendar_pickup { top: 0px; right: 0px; width: 258px;}
.adventcalendar .adventcalendar_pickup dt { font-size: 0; line-height: 0;}
.adventcalendar .adventcalendar_pickup dd { height: 222px; background: url(http://www.ehonnavi.net/_img/ehonnavi_top/kyouiti/bg_oshougatsu_20121228.png) no-repeat 0 0;}
.adventcalendar .adventcalendar_pickup_item { display: block; width: 190px; margin: 0 auto;}
.adventcalendar .adventcalendar_pickup_item a { color: #7f6b50; font-weight: bold;}
.adventcalendar .adventcalendar_pickup_item a img { display: block; margin: 0 auto;}
.adventcalendar .adventcalendar_pickup_icon { display: block; padding-top: 3px; text-align: center;}


/* テーマを選ぶ */
#m_leftColumn #themeSelect{
	position : relative ;
	padding : 10px 0 0 ;
}
#m_leftColumn #themeSelect p.todayTheme{
	position : absolute ;
	right : 0 ;
	top : 10px ;
	line-height : 24px ;
}
#m_leftColumn #themeSelect p.more{
	position : absolute ;
	padding : 0 7px ;
	line-height : 20px ;
	background : url("../shopping/img/bg_more.gif") left top repeat ;
	right : 0 ;
	top : 15px ;
	border-radius : 3px ;
}
#m_leftColumn #themeSelect p.more a{
	padding : 0 0 0 12px ;
	background : url("../shopping/img/ico_link.png") 0 3px no-repeat ;
	text-decoration : none ;
}#m_leftColumn #themeSelect dl.nav{
	margin : 0 ;
}
#m_leftColumn #themeSelect dl.nav dt{
	float : left ;
	margin : 0 ;
}
#m_leftColumn #themeSelect dl.nav dt img{
	vertical-align : bottom ;
}
#m_leftColumn #themeSelect dl.nav dd{
	float : left ;
	margin : 0 1px 0 0 ;
}
#m_leftColumn #themeSelect dl.nav dd a{
	display : block ;
	width : 78px ;
	height : 24px ;
	background : url("../img_top/txt_theme_select01.gif") right center no-repeat ;
	text-indent : -9999px ;
	outline : 0 ;
}
#m_leftColumn #themeSelect dl.nav dd.theme02 a{
	background-image : url("../img_top/txt_theme_select02.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme03 a{
	background-image : url("../img_top/txt_theme_select03.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme04 a{
	background-image : url("../img_top/txt_theme_select04.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme05 a{
	background-image : url("../img_top/txt_theme_select05.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme06 a{
	background-image : url("../img_top/txt_theme_select06.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd a:hover{
	background-image : url("../img_top/txt_theme_select01_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme02 a:hover{
	background-image : url("../img_top/txt_theme_select02_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme03 a:hover{
	background-image : url("../img_top/txt_theme_select03_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme04 a:hover{
	background-image : url("../img_top/txt_theme_select04_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme05 a:hover{
	background-image : url("../img_top/txt_theme_select05_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme06 a:hover{
	background-image : url("../img_top/txt_theme_select06_ov.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.current a{
	background-image : url("../img_top/txt_theme_select01_ct.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme02.current a{
	background-image : url("../img_top/txt_theme_select02_ct.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme03.current a{
	background-image : url("../img_top/txt_theme_select03_ct.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme04.current a{
	background-image : url("../img_top/txt_theme_select04_ct.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme05.current a{
	background-image : url("../img_top/txt_theme_select05_ct.gif") ;
}
#m_leftColumn #themeSelect dl.nav dd.theme06.current a{
	background-image : url("../img_top/txt_theme_select06_ct.gif") ;
}

#m_leftColumn #themeSelect .themeList{
	display : none ;
	margin : 0 0 20px ;
	padding : 20px 20px 10px ;
	border-top : #D58000 2px solid ;
	background : #f7f1ea ;
}
#m_leftColumn #themeSelect .themeList.current{
	display : block ;
}
#m_leftColumn #themeSelect .themeList ul li{
	float : left ;
	margin : 0 20px 10px 0 ;
	white-space : nowrap ;
}
#m_leftColumn #themeSelect .themeList dl dt{
	float : left ;
	margin : 0 20px 0 0 ;
}
#m_leftColumn #themeSelect .themeList dl dd{
	float : left ;
	margin : 0 3px 0 0 ;
}
#m_leftColumn #themeSelect .themeList dl dd a{
	display : block ;
	padding : 0 15px ;
	border : #c0a485 1px solid ;
	border-radius : 5px ;
	background : #fefefd ;
	line-height : 26px ;
	text-decoration : none ;
}

#m_ranking_topPage .result .premiumYet{
	width : 590px ;
	padding : 20px ;
	margin : 0 0 10px ;
	background : url("../img/bg_premiumyet.gif") left top repeat ;
	_width : 630px ;
}
#m_ranking_topPage .result .premiumYet div{
	padding : 20px 25px ;
	background : #fff ;
}
#m_ranking_topPage .result .premiumYet div h2{
	width : auto ;
	padding : 5px ;
	margin : 0 0 10px ;
	border : #f60 2px solid ;
	border-radius : 5px ;
	font-size : 150% ;
	line-height : 140% ;
	background : #fff ;
	color : #630 ;
	font-weight : bold ;
	text-align : center ;
}
#m_ranking_topPage .result .premiumYet div h2 a{
	color : #f60 ;
}
#m_ranking_topPage .result .premiumYet div p{
	margin : 0 0 10px ;
	color : #630 ;
}
#m_ranking_topPage .result .premiumYet div p.btn{
	text-align : center ;
}
#m_ranking_topPage .result .premiumYet div .list{
	padding : 15px 25px 5px 17px ;
	background : url("../img/bg_premiumyet_list.gif") left top repeat ;
	border-radius : 10px ;
	text-align : center ;
}
#m_ranking_topPage .result .premiumYet div ul{
	margin : 0 0 10px ;
}
#m_ranking_topPage .result .premiumYet div ul li{
	display : inline ;
	margin : 0 2px ;
}

.chekedItemList{
}
.chekedItemList h2{
	border-bottom : #630 1px solid ;
	font-size : 123.1% ;
	font-weight : bold ;
	color : #630 ;
}
.chekedItemList ul{
	padding : 10px 0 15px 40px ;
	background : url("../_img/ehonnavi_ehon/bg_checkeditemlist.gif") left top repeat ;
}
.chekedItemList ul li{
	float : left ;
	width : 102px ;
	margin : 0 16px 0 0 ;
	padding : 10px ;
	border : #cbb89f 1px solid ;
	border-radius : 3px ;
	background : #fff ;
}
.chekedItemList ul li .thumbnail{
	display : table ;
	width : 100px ;
	height : 100px ;
	border : #ccc 1px solid ;
	margin : 0 0 5px ;
}
.chekedItemList ul li .thumbnail a{
	display : table-cell ;
	width : 100px ;
	height : 100px ;
	vertical-align : middle ;
	text-align : center ;
}
.chekedItemList ul li .title a{
	color : #630 ;
}
.chekedItemList ul li .title a:hover{
	color : #f90 ;
}

/***********************************************************************
	#mainVisual
***********************************************************************/
#m_leftColumn #mainVisual{
	background : #FDF8E1 ;
	margin : 0 0 10px ;
}
#m_leftColumn #mainVisual ul.main{
	position : relative ;
	float : left ;
	width : 460px ;
	height : 240px ;
	padding : 6px 0 5px 6px ;
}
#m_leftColumn #mainVisual ul.main li{
	position : absolute ;
	display : none ;
	width: 460px;
	height: 240px;
	overflow: hidden;
}
#m_leftColumn #mainVisual ul.main li.current{
	display : block ;
}
#m_leftColumn #mainVisual ul.main li img{
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: 100%;
	max-height: 100%;
	transform: translate(-50%,-50%);
}
#m_leftColumn #mainVisual ul.nav{
	float : right ;
	width : 164px ;
}
#m_leftColumn #mainVisual ul.nav li{
	display : table ;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width : 100% ;
	padding : 0 0 0 8px ;
	line-height : 140% ;
	cursor : pointer ;
}
#m_leftColumn #mainVisual ul.nav li span{
	display : table-cell ;
	height : 48px ;
	padding : 0 5px ;
	border-bottom : #E2B516 1px dotted ;
	vertical-align : middle ;
	color : #960 ;
}
#m_leftColumn #mainVisual ul.nav li.last span{
	border-bottom : none ;
}
/* currrent */
#m_leftColumn #mainVisual ul.nav li.current{
	background : url("../img_top/bg_mainvisual_nav_current.jpg") left center no-repeat ;
}
#m_leftColumn #mainVisual ul.nav li:hover span{
	color : #f60 ;
}
#m_leftColumn #mainVisual ul.nav li.current span{
	color : #fff ;
	font-weight : bold ;
	background : #E2B516 ;
}
/***********************************************************************
	#updateList
***********************************************************************/
#m_leftColumn #updateList{
	margin : 0 0 10px ;
	padding : 0 5px 3px ;
	border-bottom : #CBB79E 1px dotted ;
}
#m_leftColumn #updateList ul li{
	float : left ;
	margin : 0 20px 0 0 ;
}
#m_leftColumn #updateList ul li a{
	padding : 0 0 0 14px ;
	background : url("../img_top/icon_headline_link_topPage.gif") left center no-repeat ;
}
/***********************************************************************
	#todayEhon
***********************************************************************/
#m_rightColumn #todayEhon{
	height : 240px ;
	margin : 0 0 10px ;
	background : url("../img_top/bg_todayehon.jpg") center top no-repeat ;
}
#m_rightColumn #todayEhon .wrap{
	padding : 10px 15px 0 ;
}
#m_rightColumn #todayEhon .wrap .ehon,
#m_rightColumn #todayEhon .wrap .goods{
	position : relative ;
	min-height : 100px ;
}
#m_rightColumn #todayEhon .wrap .ehon{
	padding-bottom : 10px ;
	border-bottom : #CBBEA5 1px dotted ;
}
#m_rightColumn #todayEhon .wrap .goods{
	padding-top : 10px ;
}
#m_rightColumn #todayEhon .wrap .ehon p.thumbnail,
#m_rightColumn #todayEhon .wrap .goods p.thumbnail{
	display : table ;
	position : absolute ;
	right : 0 ;
	top : 0 ;
	width : 100px ;
	height : 100px ;
}
#m_rightColumn #todayEhon .wrap .goods p.thumbnail{
	right : auto ;
	left : 0 ;
	top : 10px ;
}
#m_rightColumn #todayEhon .wrap .ehon p.thumbnail a,
#m_rightColumn #todayEhon .wrap .goods p.thumbnail a{
	display : table-cell ;
	width : 100px ;
	height : 100px ;
	text-align : center ;
	vertical-align : middle ;
}
#m_rightColumn #todayEhon .wrap .ehon p.thumbnail a img,
#m_rightColumn #todayEhon .wrap .goods p.thumbnail a img{
	max-width : 100px ;
	max-height : 100px ;
}
#m_rightColumn #todayEhon .wrap .ehon h2{
	margin : 0 0 5px ;
}
#m_rightColumn #todayEhon .wrap .ehon h3{
	margin : 0 110px 5px 0 ;
	color : #630 ;
	font-weight : bold ;
	line-height : 120% ;
}
#m_rightColumn #todayEhon .wrap .ehon p.text{
	display : table ;
	width : 169px ;
	height : 41px ;
	background : url("../img_top/bg_todayehon_caption.png") center center no-repeat ;
	font-size : 12px ;
}

#m_rightColumn #todayEhon .wrap .ehon p.text span{
	display : table-cell ;
	padding : 0 18px 0 7px ;
	vertical-align : middle ;
	color : #900 ;
	line-height : 120% ;
}

#m_rightColumn #todayEhon .wrap .ehon h3.xmas{
	margin : 0 110px 5px 0 ;
	color : #630 ;
	font-weight : bold ;
	line-height : 120% ;
	padding:5px 0 5px 0;
}

#m_rightColumn #todayEhon .wrap .ehon h3 a.title_xmas{
	text-decoration: none;
}

#m_rightColumn #todayEhon .wrap .ehon p.text_xmas{
	display : table ;
	width : 169px ;
	height : 41px ;
	background : url("../img_top/bg_todayehon_caption_xmas.png") center center no-repeat ;
	font-size : 12px ;
}

#m_rightColumn #todayEhon .wrap .ehon p.text_xmas span{
	display : table-cell ;
	padding : 0 18px 0 7px ;
	vertical-align : middle ;
	color : #900 ;
	line-height : 120% ;
}



#m_rightColumn #todayEhon .wrap .goods h2{
	margin : -5px 0 0 110px ;
}
#m_rightColumn #todayEhon .wrap .goods p.text{
	margin : 0 0 5px 110px ;
	padding : 3px 5px ;
	background : #F2FBDD ;
	border-radius : 3px ;
	color : #666 ;
	font-size : 12px ;
	line-height : 120% ;
	text-align : center ;
}
#m_rightColumn #todayEhon .wrap .goods h3{
	margin : 0 0 0 110px ;
	color : #630 ;
	font-weight : bold ;
	line-height : 120% ;
}

/* 絵本ナビおすすめ情報 */
#m_leftColumn .ehonnaviRecommend{
	margin : 0 0 35px ;
}
#m_leftColumn .ehonnaviRecommend .head{
	padding : 10px ;
	margin : 0 0 15px ;
	background-color : #F2EDE8 ;
}
#m_leftColumn .ehonnaviRecommend .head h2{
	float : left ;
}
#m_leftColumn .ehonnaviRecommend .head p{
	float : right ;
	margin : 0 ;
	line-height : 16px ;
}
#m_leftColumn .ehonnaviRecommend ul{
	border-bottom : #960 1px dotted ;
}
#m_leftColumn .ehonnaviRecommend ul li{
	float : left ;
	position : relative ;
	width : 230px ;
	min-height : 77px ;
	margin : 0 0 10px ;
	padding : 0 75px 0 0 ;
	border-bottom : #960 1px dotted ;
}
#m_leftColumn .ehonnaviRecommend ul li.last{
	float : right ;
}
#m_leftColumn .ehonnaviRecommend ul li.bottom{
	margin : 0 ;
	border : none ;
}
#m_leftColumn .ehonnaviRecommend ul li span.thumbnail{
	position : absolute ;
	right : 0 ;
	top : 0 ;
	display : table ;
	width : 65px ;
	height : 65px ;
	border : #ccc 1px solid ;
}
#m_leftColumn .ehonnaviRecommend ul li span.thumbnail a{
	display : table-cell ;
	width : 65px ;
	height : 65px ;
	text-align : center ;
	vertical-align : middle ;
}
#m_leftColumn .ehonnaviRecommend ul li span.title{
	display : block ;
	margin : 0 0 5px ;
	font-weight : bold ;
}
#m_leftColumn .ehonnaviRecommend ul li span.body{
	display : block ;
	margin : 0 0 10px ;
}

/****************************************************************
	テーマをえらぶ！
****************************************************************/
#themeSelect{
	margin : 0 0 20px ;
}

#themeSelect h1{
	margin : 0 0 10px ;
}
#themeSelect .localNav{
	padding : 0 0 5px ;
	margin : 0 0 15px ;
	border-bottom : #d6c299 1px dotted ;
	text-align : center ;
}
#themeSelect .localNav li{
	display : inline ;
	padding : 0 17px 0 0 ;
	margin : 0 14px 0 0 ;
	border-right : #c4ad97 1px solid ;
	line-height : 21px ;
}
#themeSelect .localNav li.last{
	padding : 0 ;
	margin : 0 ;
	border-right : none ;
}
#themeSelect .localNav li a{
	padding : 0 0 0 17px ;
	background : url("../_img/ehonnavi_theme/ico_localnav.jpg") left center no-repeat ;
	font-weight : bold ;
	text-decoration : none ;
}
#themeSelect .news{
	position : relative ;
	margin : 0 0 10px ;
}
#themeSelect .news dl{
	float : left ;
	width : 342px ;
	padding : 10px 0 0 ;
}
#themeSelect .news dl dd{
	display : table ;
	width : 100% ;
	margin : 10px 0 0 ;
}
#themeSelect .news dl dd span{
	display : table-cell ;
}
#themeSelect .news dl dd span.update{
	width : 1% ;
	padding : 0 10px 0 0 ;
	white-space : nowrap ;
}
#themeSelect .news p{
	float : right ;
}

/****************************************************************
	Pickup!
****************************************************************/
#pickupList{
	margin : 0 0 10px ;
}
#pickupList h1{
	margin : 0 0 10px ;
}
#pickupList h2{
	margin : 10px 0 ;
}
#pickupList ul{
	padding : 0 0 20px ;
}
#pickupList ul li{
	float : left ;
	width : 200px ;
	margin : 0 15px 0 0 ;
}
#pickupList ul li.last{
	margin : 0 ;
}
#pickupList ul li span{
	display : block ;
}
#pickupList ul li span.thumbnail{
	display : table ;
	width : 200px ;
	height : 70px ;
}
#pickupList ul li span.thumbnail a{
	display : table-cell ;
	width : 200px ;
	height : 70px ;
	text-align : center ;
	vertical-align : middle ;
}
#pickupList ul li span.update{
	color : #666 ;
}

#bnrEhonnaviStyle{
	margin : 0 0 30px ;
}

/****************************************************************
	スペシャルコンテンツ
****************************************************************/
#specialContents{
	margin : 0 0 30px ;
}
#specialContents h1{
	margin : 0 0 5px ;
}
#specialContents ul li{
	padding : 5px 0 ;
	border-bottom : #ccc 1px dotted ;
}
#specialContents ul li span{
	display : block ;
	color : #666 ;
}
/****************************************************************
	絵本ナビスタイル
****************************************************************/
#styleLayout{
	margin : 0 0 30px ;
}
#styleLayout h1,
#styleLayout h2{
	margin : 0 0 15px ;
}
#styleLayout ul.list{
	margin : 0 0 20px ;
}
#styleLayout ul.list li{
	float : left ;
	width : 200px ;
	margin : 0 15px 0 0 ;
}
#styleLayout ul.list li.last{
	margin : 0 ;
}
#styleLayout ul.list li span{
	display : block ;
	padding-right: 1px;
}
#styleLayout ul.list li span.thumbnail{
	display : table ;
	width : 200px ;
	height : 150px ;
}
#styleLayout ul.list li span.thumbnail a{
	display : table-cell ;
	width : 200px ;
	height : 150px ;
	text-align : center ;
	vertical-align : middle ;
}
#styleLayout ul.list li span.thumbnail img{
	border-radius : 5px ;
}
#styleLayout ul.list li span.update{
	color : #666 ;
}
/* 2coulmn */
#styleLayout ul.list.column2{
}
#styleLayout ul.list.column2 li{
	position :relative ;
	width : 195px ;
	min-height : 110px ;
	padding : 0 0 0 110px ;
}
#styleLayout ul.list.column2 li span.thumbnail{
	position :absolute ;
	width : 100px ;
	height : 75px ;
	left : 0 ;
	top : 0 ;
}
#styleLayout ul.list.column2 li span.thumbnail a{
	width : 100px ;
	height : 75px ;
}

#styleLayout ul.present{
	margin : 0 ;
}
#styleLayout ul.present li{
	float : left ;
	width : 130px ;
	padding : 10px ;
	margin : 0 10px 0 0 ;
	background : #f5eee6 ;
	border-radius : 5px ;
}
#styleLayout ul.present li.last{
	margin : 0 ;
}
#styleLayout ul.present li span{
	display : block ;
}
#styleLayout ul.present li span.thumbnail{
	display : table ;
	width : 65px ;
	height : 65px ;
	margin : 0 auto 5px ;
	border : #ccc 1px solid ;
	background : #fff ;
}
#styleLayout ul.present li span.thumbnail a{
	display : table-cell ;
	width : 65px ;
	height : 65px ;
	text-align : center ;
	vertical-align : middle ;
}
